.row {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
}
/* .row .btn:first-child{
    margin-right: 25px;
}
.row .btn-tag:last-child{
    margin-left: 25px;
}
.row .btn-tag:nth-child(even){
    margin-bottom:  25px;
}
.row .btn-tag:nth-child(odd){
    margin-top:  25px;
}
.row .btn-tag:nth-child(2n +1){
    margin-top:  50px;
}
.row .btn-tag:not(.btn-tag-success){
    background-color: red;
} */
.column {
    display: flex;
    flex-direction: column;
    
}
.text-input {
    margin-bottom: 25px;
}
.column-25 {
    width: 25%;
}